.wnal-jumbotron {
  padding: 0px;
  color: white;
  background: rgba(188,189,192,0.76);
  position: relative;
  z-index: 99;
  margin-bottom: 100px;
  border-radius: 0px;
  overflow: hidden;
}

.wnal-jumbotron h1 {
  font-size: 50px;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: 25px;
  width: 100%;
}

@media (max-width: 450px) {
  .wnal-jumbotron h1 {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 10px;
  }
}

@media (max-width: 450px) {
  .wnal-jumbotron p {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    font-size: 13px !important;
  }
}

.wnal-jumbotron p {
  margin-top: 25px;
  margin-bottom: 25px;
  letter-spacing: 1px;
  line-height: 34px;
  font-size: 20px;
  width: 90%;
  font-family: 'Nunito Sans';
  font-weight: 500;
}

.btn.btn-lg {
  padding: 25px;
  padding-left: 40px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-right: 40px;
  font-size: 18px;
}

@media (max-width: 576px) {
  .btn-lg {
    font-size: 11px;
  }
}

nav {
  height: 90px;
  font-size: 16px;
  padding: 0px !important;
}

.navbar-light .navbar-toggler-icon {
  background: url("../../assets/img/icon-menu-hamburger.png") center / 90% no-repeat;
}

.navbar-light .navbar-toggler {
  background: none;
  border: none;
}

#navcol-1 {
  background: white;
  z-index: 999;
}

@media (max-width: 450px) {
  .wnal-jumbotron .btn {
    padding: 10px;
    font-size: 16px;
    padding-right: 35px;
    padding-left: 35px;
  }
}

body {
  font-family: 'Nunito';
  color: #231f20;
  background: url("../../assets/img/footer-darkoverlay.jpg") 50% 100.01% / contain no-repeat, rgb(255,255,255);
}

.footer-wnal-logo {
  width: 100%;
}

footer {
  margin-left: 1px;
  margin-right: 1px;
  padding-bottom: 150px;
}

@media (max-width: 993px) {
  footer {
    padding-top: 150px;
    background: #333;
    border-top: 10px solid black;
    padding-bottom: 150px;
  }
}

.row {
  margin-right: 0px;
  margin-left: 0px;
}

.footer-wnal-contact {
  color: rgb(255,255,255);
  font-size: 12px;
  text-decoration: none;
  display: block;
  padding-top: 0px;
  width: 100%;
  padding-left: 30%;
  margin-top: -47px;
}

.footer-wnal-contact a {
  color: rgb(255,255,255);
  font-size: 12px;
  text-decoration: none;
}

.footer-wnal-contact a {
  color: rgb(255,255,255);
  font-size: 12px;
  text-decoration: none;
}

.footer-wnal-social {
  height: 64px;
  margin-left: -15px;
  margin-right: -15px;
  max-width: 360px;
  margin: auto;
  text-align: center;
}

.footer-wnal-social img {
  height: 45%;
  margin: 5px;
}

@media (max-width: 570px) {
  .footer-wnal-social img {
    height: 20%;
    margin: 5px;
  }
}

.footer-cta {
  max-width: 300px;
  margin: auto;
}

.footer-cta .btn {
  margin-top: 20px;
}

.wnal-footer-join-us {
  color: white;
  padding-top: 29px;
}

.wnal-footer-menu ul {
  list-style-type: none;
  margin: 0px;
  padding-left: 3px;
}

.wnal-footer-menu a {
  color: white;
}

.wnal-footer-menu {
  color: white;
  padding-top: 29px;
}

.h2, h2 {
  color: #3ea9af;
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 1.2em;
}

@media (max-width: 990px) {
  .h2, h2 {
    font-size: 24px;
  }
}

.wnal-page-paragraph {
  font-size: 20px;
  line-height: 50px;
}

@media (max-width: 576px) {
  .wnal-page-paragraph {
    font-size: 11px;
    line-height: 23px;
  }
}

.wnal-mission-statement {
  font-weight: bold;
  font-size: 29px;
  font-style: italic;
}

@media (max-width: 576px) {
  .wnal-mission-statement {
    font-weight: bold;
    font-size: 18px;
    line-height: 40px;
    font-style: normal;
  }
}

hr {
  background-color: #188993;
  border: none;
  height: 1px;
}

@media (max-width: 576px) {
  .h4, h4 {
    font-size: 24px !important;
  }
}

.h4, h4 {
  font-weight: bold;
  font-size: 30px;
}

.h5, h5 {
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 1.4em;
  color: #3f3f3f;
  font-weight: bold;
}

@media (max-width: 576px) {
  .h5, h5 {
    font-size: 18px;
    font-weight: bold;
    padding-left: 15px;
  }
}

@media (max-width: 576px) {
  .h6, h6 {
    font-size: 14px;
  }
}

.h6, h6 {
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 1.4em;
  color: #3f3f3f;
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 500;
}

@media (min-width: 992px) {
  .wnal-focus-icons {
    margin-bottom: 25px;
  }
}

.wnal-baby-illustration {
  width: 85%;
  animation: babyRotate 30s infinite;
}

@keyframes babyRotate {
  0% {
    transform: rotateZ(0deg);
  }
  50% {
    transform: rotateZ(-25deg);
  }
  100% {
    transform: rotateZ(0deg);
  }
}

.h3, h3 {
  font-size: 35px;
  letter-spacing: 1px;
  line-height: 1.4em;
  font-weight: bold;
  word-break: break-word;
}

.wnal-page-mission-section {
  background: url("../../assets/img/WNAL-Background-BlueTransparency.jpg") center 150px / contain no-repeat;
  padding-bottom: 200px;
}

@media (max-width: 990px) {
  .wnal-page-mission-section {
    background-position: 45% 110px;
    padding-bottom: 0px;
  }
}

.parallax-background {
  position: absolute;
  z-index: -1;
  top: 0px;
  left: 0.2vh;
  height: 100%;
  margin: 0px;
}

@media (max-width: 1200px) {
  .parallax-background {
    z-index: -2;
    left: -400px;
    height: auto;
    margin: 0px;
  }
}

.wnal-jumbotron-cover {
  position: relative;
  z-index: 99;
  padding-top: 0px;
  padding-bottom: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(94deg, rgba(48,45,45,0) 0%, rgba(23,22,22,0.322077922077922) 43%, rgba(0,0,0,0.62) 58%, rgba(0,0,0,0.8) 100%);
}

.wnal-action-ideas {
  padding: 30px;
}

@media (max-width: 991px) {
  .wnal-action-ideas {
    padding: 0px;
  }
}

.wnal-action-ideas p {
  margin-bottom: 25px;
}

@media (max-width: 576px) {
  .wnal-action-ideas p {
    font-size: 11px;
    margin-bottom: 11px;
  }
}

.wnal-page-action-button {
  margin: auto;
  display: block;
  margin-top: 100px;
  margin-bottom: 100px;
}

.wnal-action-ideas .btn {
  display: block;
  margin: auto;
}

@media (max-width: 576px) {
  .wnal-action-ideas .btn {
    font-size: 18px;
    width: fit-content;
  }
}

video .parallax-background {
}

@media (max-width: 990px) {
  video.parallax-background {
    display: none;
  }
}

.row.wnal-our-focus > div {
  padding: 10px;
}

@media (max-width: 400px) {
  .wnal-mobile-baby-statement {
    min-height: 80vh;
  }
}

.wnal-mobile-baby-statement {
  background: url("../../assets/img/mobile-background-whenwespeakup.jpg") top / cover no-repeat;
}

.wnal-mobile-baby-statement h3 {
  color: white;
  font-size: 26px;
  text-align: center;
  max-width: 350px;
  margin: auto;
  margin-top: 50px;
}

.wnal-action-ideas h5 {
  min-height: 80px;
  margin-top: 20px;
  margin-bottom: 20px;
}

@media (max-width: 576px) {
  .wnal-action-ideas h5 {
    margin-top: 25px;
    min-height: fit-content !important;
    margin-bottom: 0px;
  }
}

.wnal-newsletter-signup.desktop .signup-form {
  background: white;
  max-width: 640px;
  padding-top: 75px;
  padding-left: 59px;
  padding-right: 59px;
  padding-bottom: 100px;
  margin: auto;
  margin-top: 50px;
  height: fit-content;
}

.wnal-newsletter-signup.mobile .signup-form .description {
  background-color: #3ea9af;
  color: white;
  padding-left: 7%;
  padding-right: 7%;
  padding-top: 10%;
  padding-bottom: 0%;
}

.wnal-newsletter-signup {
  max-width: none !important;
  height: 760px;
  padding-left: 0px !important;
  padding-right: 0px !important;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

body,p,li {
  font-size: 17px;
  line-height: 40px;
  font-weight: 600;

}

@media (max-width: 576px) {
  p {
    font-size: 11px;
    line-height: 23px;
  }
}

.signup-form .form-control {
  border: none;
  border-bottom: 2px solid #ffffff;
  border-radius: 0px;
  font-size: 16px;
  font-size: 21px;
  background-color: transparent;
  padding-bottom: 16px;
  margin-bottom: 25px;
  color: rgb(255,255,255);
}

.signup-form.desktop .form-control {
  border: none;
  border-bottom: 2px solid #3d3d3d;
  border-radius: 0px;
  font-size: 16px;
  font-size: 21px;
  background-color: transparent;
  padding-bottom: 16px;
  margin-bottom: 25px;
  color: rgb(255,255,255);
}

@media (max-width: 576px) {
  .signup-form .form-control {
    border: none;
    border-bottom: 2px solid #495057;
    border-radius: 0px;
    font-size: 12px;
    padding-bottom: 12px;
    margin-bottom: 18px;
    margin-top: 10px;
    color: gray;
  }
}

@media (max-width: 576px) {
  .signup-form.desktop .form-control {
    border: none;
    border-bottom: 2px solid #495057;
    border-radius: 0px;
    font-size: 12px;
    padding-bottom: 12px;
    margin-bottom: 18px;
    color: gray;
  }
}

.signup-form .form-control:focus {
  border-bottom: 2px solid #ff6221 !important;
  color: #ffffff;
  box-shadow: none;
}

.signup-form.desktop .form-control:focus {
  border-bottom: 2px solid #ff6221 !important;
  color: #2d2d2d;
  box-shadow: none;
}

@media (max-width: 1500px) {
  .wnal-newsletter-signup.desktop {
    display: none;
  }
}

.wnal-newsletter-signup.mobile {
  height: fit-content;
}

@media (min-width: 1500px) {
  .wnal-newsletter-signup.mobile {
    /*display: none;*/
  }
}

.wnal-newsletter-signup.mobile img {
  width: 100%;
  display: block;
}

.wnal-newsletter-signup.mobile .signup-form {
  background: #3ea9af;
}

.wnal-newsletter-signup.mobile .signup-form .form {
  padding-top: 7%;
  padding-left: 5%;
  padding-right: 5%;
  padding-bottom: 0px;
  z-index: 99999999;
  position: relative;
}

.wnal-recent-posts {
  padding-top: 100px;
  padding-bottom: 25px;
}

.wnal-recent-posts h4 {
  text-align: center;
}

.card .card-img {
  height: 200px;
  border-radius: 0px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  filter: brightness(0.9);
}

.wnal-recent-posts .card .card-body {
  padding: 30px;
  max-height: 255px;
}

.card .card-body {
  padding: 30px;
  max-height: 224px;
}

.card:hover .card-body .card-subtitle {
  color: white !important;
}

.card:hover .card-body .card-author {
  color: white !important;
}

.card:hover .card-body {
  animation: cardHover 0.2s linear;
}

.card:hover .card-img {
  animation: cardHoverIMG 0.5s linear;
  filter: brightness(1.05);
}

.card:hover {
  background-color: #3ea9af;
  color: white !important;
  cursor: pointer;
}

.card .card-subtitle {
  margin: 0px;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
}

.wnal-author-avatar {
  display: inline-block;
  height: 50px;
  border-radius: 100px;
  background-size: cover;
  width: 50px;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 10px;
}

a.card:hover{
	text-decoration:none;
}

.card .card-author {
  color: gray;
  text-transform: uppercase;
  font-size: 11px;
  display: inline-block;
  font-weight: bold;
}

.card .card-title {
  margin-bottom: 35px;
  margin-top: 30px;
  font-weight: 700;
  font-size: 18px;
  min-height: 67px;
}

.wnal-recent-posts .col {
  padding-left: 5px;
  padding-right: 5px;
}

.wnal-recent-posts .card {
  margin-top: 30px;
}

.wnal-recent-posts .row {
  margin-top: 55px;
}

main {
  padding-bottom: 100px;
}

@keyframes cardHover {
  0% {
    background: white;
    color: black;
  }
  100% {
    background: var(--primary);
    color: white;
  }
}

@keyframes cardHoverIMG {
  0% {
    filter: brightness(0.9);
  }
  100% {
    filter: brightness(1.05);
  }
}

.wnal-donation-form form {
  padding-left: 7%;
  padding-right: 7%;
  padding-bottom: 75px;
  padding-top: 20px;
  background: linear-gradient(rgba(54,230,230,0.27) 0%, rgba(136,195,198,0.27));
}

@media (max-width: 1199px) {
  .wnal-donation-form form {
    padding-left: 7%;
    padding-right: 7%;
    padding-bottom: 75px;
    padding-top: 0px;
    background: linear-gradient(rgba(54,230,230,0.27) 0%, rgba(136,195,198,0.27));
  }
}

.wnal-donation-form h2 {
  margin-top: 50px;
  margin-bottom: 100px;
  font-weight: bold;
  padding-right: 25px;
  line-height: 1.4em;
}

.wnal-donation-form {
  margin-top: 50px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1199px) {
  .wnal-donation-form h2 {
    margin-top: 24px;
    margin-bottom: 20px !important;
    font-size: 24px;
  }
}

.nav-link:hover a {
  color: #000000;
}

.wnal-donation-form .btn-group .btn {
  font-weight: bold;
}

.wnal-donation-form .btn-group {
  width: 100%;
  text-transform: lowercase;
}

.wnal-donation-form .btn-group .btn {
  text-transform: lowercase;
}

.wnal-donation-form .donation-amount-selection {
  width: 100%;
  height: fit-content;
  background: white;
  border-radius: 0px;
  margin-top: 25px;
  padding: 0px;
}

.donation-amount-selection-title {
  position: relative;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 100px;
  background: #f1f2f2;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0px;
}

@media (max-width: 576px) {
  .donation-amount-selection-title h6 {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #302d2d;
  }
}

.wnal-donation-form .btn.btn-secondary {
  background-color: #f1f2f2;
  border: none;
  color: #939598;
}

.wnal-donation-form .btn.give-once {
  background-color: #dcdddf;
  border: none;
  color: #302d2d;
}

.wnal-donation-form .form-row .btn {
  font-weight: bold;
}

.wnal-donation-form .form-row {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}

.wnal-donation-form .form-row > div {
  padding: 5px;
}

.wnal-donation-form .secure-payment-notice {
  padding: 25px;
  font-size: 11px;
}

.wnal-donation-form .secure-payment-notice p {
  padding-left: 12px;
  font-size: 11px;
  line-height: 20px;
}

.wnal-donation-form .secure-payment-notice .fa {
  color: var(--primary);
}

.wnal-donation-form p.donation-description {
  max-width: 80%;
  font-size: 20px;
  line-height: 34px;
  letter-spacing: 1px;
}

.btn.btn-secondary:hover {
  background-color: #dcdddf;
  color: rgb(48,45,45);
}

.jumbotron.wnal-post-jumbotron {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  height: 36vw;
  animation: pullDown 0.5s cubic-bezier(0.78, 0.12, 0, 0.76);
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0px;
  margin: 0px;
  border-radius: 0px;
}

.jumbotron.wnal-post-jumbotron h1 {
  font-weight: 500;
  font-size: 40px;
  letter-spacing: 0.03em;
  text-transform: none;
  max-width: 480px;
}

@media (max-width: 768px) {
  .jumbotron.wnal-post-jumbotron h1 {
    font-weight: 500;
    font-size: 30px;
    letter-spacing: 0.03em;
  }
}

@media (max-width: 400px) {
  .jumbotron.wnal-post-jumbotron h1 {
    font-weight: 500;
    font-size: 21px;
    letter-spacing: 0.03em;
  }
}

.jumbotron.wnal-post-jumbotron > div {
  max-height: 300px;
  height: 75%;
  width: 960px;
  position: relative;
  margin: 50px;
}

.wnal-header-divide {
  position: relative;
  margin: 0px;
  top: -56px;
}

.wnal-header-divide img {
  height: 110px;
  animation: pullTab 0.5s linear;
}

@keyframes pullTab {
  0% {
    transform: rotateX(100deg);
  }
  100% {
    transform: rotateX(0deg);
  }
}

@keyframes pullDown {
  0% {
    filter: brightness(0.8);
    margin-top: -400px;
  }
  100% {
    filter: brightness(1);
    margin-top: 0px;
  }
}

.wnal-post.max-width > section {
  max-width: 1200px;
  padding-top: 50px;
  margin-top: 0px;
  margin: auto;
  padding-left: 10px;
  padding-right: 10px;
}

@media (max-width: 576px) {
  .wnal-post.max-width > section {
    padding-top: 0px;
    margin-top: -20px;
  }
}

@media (min-width: 993px) {
  .nav-item {
    margin: -1px;
  }
}

@media (max-width: 992px) {
  .navbar .container {
    max-width: none;
    padding: 0px;
  }
}

.wnal-post-jumbotron > div > div {
  position: absolute;
  bottom: 0px;
}

.wnal-post-jumbotron .wnal-author-avatar {
  height: 40px;
  width: 40px;
}

.wnal-post-jumbotron .card-author {
  font-size: 12px;
  color: rgb(210,210,210);
  font-weight: 700;
  text-transform: uppercase;
}

h5.pullquote {
  margin: 100px;
  color: #3ea9af;
  font-style: italic;
  font-weight: 400;
}

.wnal-post h5 {
  margin-top: 70px;
  font-size: 28px;
}

.wnal-post h4.callout {
  float: right;
  margin: 15px 15px 15px 25px;
  width: 320px;
  background: #3ea9af;
  border-radius: 6px;
  padding: 30px;
  color: white;
  font-size: 34px;
  font-weight: 400;
  animation: displayCallout 0.5s cubic-bezier(0.26, 0.61, 0.77, 0.46);
}

@media (max-width: 576px) {
  .wnal-post h4.callout {
    margin-left: 10px;
    font-size: 20px;
  }
}

.wnal-post-footer .tags {
  font-size: 10px;
  display: block;
  margin-bottom: 25px;
  color: gray;
}

.wnal-post-footer .row > div {
  padding: 0px;
}

.wnal-post-footer .card {
  margin: 5px;
  border-radius: 0px;
}

.wnal-inbox-form {
  background-color: #3ea9af;
  min-height: 97.5%;
  height: fit-content;
  padding: 40px;
  padding-bottom: 120px;
  padding-top: 70px;
  text-align: center;
  margin-top:10px;
}

.wnal-blog-signup-form form {
  max-width: 1280px;
  margin: auto;
}

.wnal-blog-signup-form {
  background-color: #3ea9af;
  min-height: 100%;
  height: fit-content;
  padding: 30px;
  padding-bottom: 120px;
  padding-top: 70px;
  max-width: none !important;
  margin-bottom: 100px !important;
}

.wnal-blog-signup-form .fa.fa-paper-plane-o {
  color: white;
  margin-right: 20px;
}

.wnal-inbox-form .fa.fa-paper-plane-o {
  color: white;
  font-size: 70px;
}

.wnal-blog-signup-form h4 {
  color: white;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 50px;
}

.wnal-inbox-form h4 {
  color: white;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 50px;
}

.wnal-blog-signup-form p {
  color: #ededed;
  text-align: left;
}

.wnal-inbox-form p {
  color: white;
  text-align: left;
  margin-bottom: 75px;
}

.wnal-inbox-form input::placeholder {
  color: white;
}

.wnal-inbox-form input.form-control:focus:placeholder {
  background: transparent;
  color: white;
  box-shadow: none;
  border-bottom-color: var(--warning);
}

.wnal-inbox-form input.form-control:focus {
  background: transparent;
  color: white;
  box-shadow: none;
  border-bottom-color: var(--warning);
}

.wnal-blog-signup-form input:focus {
  background: transparent;
  color: white;
  box-shadow: none;
  border-bottom-color: var(--warning);
}

.wnal-blog-signup-form input {
  background: transparent;
  border: none;
  border-bottom: 2px solid rgb(60,60,60);
  color: white;
  padding-top: 10px;
  border-radius: 0px;
  padding-bottom: 10px;
  padding-left: 10px;
  margin-top: 20px;
}

.wnal-inbox-form input {
  background: transparent;
  border: none;
  border-bottom: 2px solid rgb(60,60,60);
  color: white;
  padding-top: 10px;
  border-radius: 0px;
  padding-bottom: 10px;
  padding-left: 10px;
  margin-top: 50px;
}

.wnal-inbox-form .btn {
  float: right;
}

.wnal-blog-signup-form .btn {
  float: right;
}

@keyframes displayCallout {
  0% {
    margin-right: 0px;
    opacity: 0;
  }
  100% {
    margin-right: 10px;
    opacity: 1;
  }
}

.wnal-blog-signup-form input::placeholder {
  color: white;
}

.wnal-blog-signup-form input:hover {
  border-bottom-color: var(--warning);
}

.wnal-inbox-form input.form-control:hover {
  border-bottom-color: var(--warning);
}

.btn:after {
  content: "";
  position: absolute;
  top: -110%;
  left: -210%;
  width: 200%;
  height: 200%;
  opacity: 0;
  transform: rotate(0deg);
  background: rgba(255,255,255,0.06);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255,255,255,0.18) 77%, rgba(255,255,255,0.06) 92%, rgba(255,255,255,0) 100%);
}

@keyframes shine {
  0% {
    opacity: 1;
    top: -25%;
    left: -200%;
    transition-property: left, top, opacity;
  }
  9% {
    left: 0%;
  }
  11% {
    opacity: 1;
    top: -23%;
    left: 100%;
    transition-property: left, top, opacity;
  }
  12% {
    opacity: 0;
  }
}

.btn {
  position: relative;
  overflow: hidden;
}

.btn:hover:after {
  animation: shine 4s linear infinite;
  animation-fill-mode: forwards;
}

.wnal-action-jumbotron {
  height: 700px;
  padding: 0px;
  margin-bottom: 0px;
  background: center / cover no-repeat;
  border-radius: 0px;
  justify-items: center;
  align-content: center;
  align-items: center;
}
.wnal-page-jumbotron {
 height:400px;
  text-align: center;
  padding:0px;
  margin-bottom: 100px;
  background: center / cover no-repeat;
  border-radius: 0px;
  justify-items: center;
  align-content: center;
  align-items: center;
  display:flex;
}
.wnal-page-jumbotron > img{
  height:100%;
  width:60%;
  object-fit: cover;

}


.wnal-action-jumbotron > div > div {
  width: 560px;
  margin-right: 20px;
}
.wnal-page-jumbotron > div > div {
  width: 560px;
  margin-right: 20px;
}

.wnal-action-jumbotron > div {
  background: #3ea9af;
  padding: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
  color: rgb(255,255,255);
  max-width: 51%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.wnal-page-jumbotron > div {
  background: #3ea9af;
  padding: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
  color: rgb(255,255,255);
  width: 40%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

@media (max-width: 991px) {
  .jumbotron.wnal-post-jumbotron {
    height: 50vw;
  }
}

@media (max-width: 768px) {
  .wnal-action-jumbotron > div {
    background: #3ea9af;
    max-width: 100vw;
    justify-content: center;
  }
}
@media (max-width: 768px) {
  .wnal-page-jumbotron > div {
    background: #3ea9af;
    max-width: 100vw;
    justify-content: center;
  }
}

@media (max-width: 576px) {
  .jumbotron.wnal-post-jumbotron {
    height: 75vw;
  }
}

.wnal-action-jumbotron p {
  font-size: 18px;
  line-height: 40px;
}
.wnal-page-jumbotron p {
  font-size: 18px;
  line-height: 40px;
}

.wnal-action-jumbotron h1 {
  font-weight: 700;
  font-size: 50px;
  letter-spacing: 1px;
}
.wnal-page-jumbotron h1 {
  font-weight: 700;
  font-size: 50px;
  letter-spacing: 1px;
}

@media (max-width: 450px) {
  .wnal-action-jumbotron h1 {
    font-weight: 700;
    font-size: 35px;
    letter-spacing: 1px;
  }
}

@media (max-width: 450px) {
  .wnal-page-jumbotron h1 {
    font-weight: 700;
    font-size: 35px;
    letter-spacing: 1px;
  }
}

.wnal-rep-lookup {
  background-color: #3f3f3f;
  position: relative;
  padding-top: 20px;
}

.wnal-rep-lookup h6 {
  color: white;
  text-transform: normal;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.035em;
  margin-top: 18px;
}

.wnal-rep-lookup .row {
  width: 100%;
  margin: auto;
  max-width: 1400px;
}

.wnal-rep-lookup input:focus::placeholder {
  color: rgba(0,0,0,0);
}

.wnal-rep-lookup input:focus {
  border: none;
  background: transparent;
  box-shadow: none;
  border-bottom: 2px solid var(--warning);
  outline: 0;
}

.wnal-rep-lookup input {
  width: 100%;
  border: none;
  background: transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  color: white;
  border-bottom: 2px solid #188993;
}

.wnal-rep-lookup input:placeholder {
  color: white;
}

.wnal-rep-lookup .btn {
  margin: 0px;
}

.wnal-rep-lookup .row > div {
  margin-bottom: 20px;
}

.wnal-things-you-can-do {
  padding-top: 100px;
}

.wnal-things-you-can-do h2 {
  text-align: center;
}

.action-item-widget h4 {
  margin-top: 15px;
}

.action-item-widget {
  margin-top: 100px;
  margin-bottom: 200px;
}

.action-item-widget hr {
  margin-top: 50px;
  margin-bottom: 50px;
}

.action-item-widget img {
  height: 130px;
  width: 130px;
  object-fit: cover;
  position: absolute;
  margin: auto;
  display: block;
}

.action-item-widget img.action-hovered {
  display: none;
}

.action-item-widget .row > div:hover img.action-hovered {
  opacity: 0;
  display: block;
  animation: rotateActionHighlightIMG 1s linear;
}

.action-item-widget .row > div:hover {
  cursor: pointer;
}

.action-item-widget .row > div:hover img:not(.action-hovered) {
  animation: rotateActionIMG 1s linear;
  opacity: 1;
}

@keyframes rotateActionIMG {
  0% {
    transform: rotateY(0deg);
    opacity: 1;
    margin-top: 0px;
  }
  25% {
    transform: rotateY(90deg);
    opacity: 1;
    margin-top: -5px;
  }
  26% {
    opacity: 0;
  }
  74% {
    transform: rotateY(90deg);
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
  100% {
    transform: rotateY(0deg);
    opacity: 1;
  }
}

@keyframes rotateActionHighlightIMG {
  0% {
    transform: rotateY(90deg);
    opacity: 0;
  }
  25% {
    transform: rotateY(90deg);
    opacity: 1;
  }
  75% {
    transform: rotateY(-90deg);
    opacity: 1;
    margin-top: 0px;
  }
  76% {
    opacity: 0;
  }
  100% {
    transform: rotateY(-90deg);
    opacity: 1;
    margin-top: 0px;
  }
}

.action-item-imgs {
  width: 130px;
  height: 130px;
  margin: auto;
  margin-bottom: 20px;
}

.wnal-blog-signup-form .btn {
  margin-top: 0px;
}

@media (max-width: 769px) {
  .wnal-blog-signup-form .btn {
    margin-top: 20px;
  }
}

.btn.btn-secondary.give-once:hover {
  color: white;
}

.form-control:focus::placeholder {
  color: #ffffff;
}

footer h5 {
  color: white;
  font-size: 15px;
}

.btn.btn-info {
  background: #188993;
  border-color: #188993;
}

.btn.btn-info:hover {
  background: #00b3c4;
}

section.action-item-details {
  padding: 0px;
  height: 850px;
  background: #e9e9e9;
  box-shadow: -21px 27px 0px #b3eef1;
  width: 90%;
  max-width: 1150px!important;
  margin-top: 100px;
  display: none;
  animation: flipActionDetails 2s cubic-bezier(0, 0.1, 0.04, 0.93);
}

p.body-text {
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 1.9em;
  color: #3f3f3f;
  font-family: 'Nunito Sans', sans-serif;
}

@media (max-width: 576px) {
  p.body-text {
    font-size: 15px;
  }
}

@media (max-width: 768px) {
  section.action-item-details {
    height: fit-content;
    box-shadow: none !important;
    width: 100%;
  }
}

.action-item-details .row {
  padding: 0px;
  margin: 0px;
  height: 100%;
}

.action-item-details .row > div:first-child {
  padding: 0px;
}

.action-item-details .row > div:last-child {
  padding: 20px;
  padding-left: 40px;
  padding-top: 80px;
  padding-bottom: 80px;
  color: rgb(60,60,60);
  font-weight: 200;
  letter-spacing: 0.02em;
}

@media (max-width: 768px) {
  .action-item-details .row > div:last-child {
    padding: 20px;
    padding-left: 20px;
    padding-right: 0px;
    padding-top: 80px;
    padding-bottom: 80px;
    color: white;
    font-weight: 200;
    letter-spacing: 0.02em;
  }
}

.action-item-details .action-item-banner {
  height: 100%;
  background: center / cover no-repeat;
}

.action-item-details h4 {
  color: white;
  padding-left: 40px;
}

.action-item-details ul {
  list-style: none;
  padding-left: 50px;
  margin-top: -10px;
}

.action-item-details ul li:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f061";
  color:#1ca9b2;
  width: 30px;
  height: 30px;
  display: block;
  position: relative;
  left: -29px;
  top: 40px;
}

.action-item-details ul li::marker {
  display: block;
  margin-top: 25px;
}

.action-item-details h2 {
  padding-left: 0px;
  text-align: left;
}

.action-item-details .body-text {
  height: 100%;
  overflow-y: scroll;
  transform: rotateY(180deg);
}

.action-item-details .body-text > div {
  transform: rotateY(180deg);
}

.action-item-details .body-text::-webkit-scrollbar {
  width: 5px;
  background-color: #e9e9e9;
}

.action-item-details .body-text::-webkit-scrollbar-thumb {
  width: 5px;
  background-color: rgb(10,163,172);
}

.action-item-details .corner-image {
	background:white;
	border-radius:100%;
  position: absolute;
  z-index: 9999;
  transform: translate(-70px,-51px);
  width: 120px;
  height: auto;
}

.action-item-details .corner-close-image {
  position: absolute;
  z-index: 9999;
  transform: translate(-70px,-51px);
  width: 120px;
  height: auto;
}

@media (max-width: 768px) {
  .action-item-details .corner-image {
    display: block;
    position: initial;
    transform: translateY(-69px);
    height: auto;
    margin: auto;
    margin-bottom: -40px;
  }
}

@media (max-width: 768px) {
  .action-item-details .corner-close-image {
    display: block;
    position: initial;
    transform: translateY(10px);
    height: auto;
    margin: auto;
    margin-bottom: -40px;
  }
}

@keyframes flipActionDetails {
  0% {
    transform: rotateY(90deg);
    box-shadow: 0px 0px 0px red;
  }
  30% {
    transform: rotateY(0deg);
    box-shadow: 0px 0px 0px #325556;
  }
  100% {
    transform: rotateY(0deg);
    box-shadow: -21px 27px 0px #b3eef1;
  }
}

section.wnal-blog-signup-form {
  padding-left: 50px;
  padding-right: 50px;
}

.action-item-widget .row > div {
  margin-top: 10px;
}

.wnal-search-modal {
  display: none;
  animation: searchModal 0.21s linear;
  position: relative;
  top: 50px;
  background-color: white;
  width: 100%;
  height: 60px;
  z-index: 99999999;
  margin-top: -50px;
  padding-right: 20px;
  padding-left: 20px;
}

@media (max-width: 991px) {
  .wnal-search-modal {
    position: initial;
    background-color: white;
    width: 100%;
    height: fit-content;
    z-index: 99999999;
    margin-top: -6px;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (min-width:992px) {
  .navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox!important;
    display: block!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
}

.wnal-search-modal i.fa {
  font-size: 24px;
}

.wnal-search-modal .form-inline {
  display: block;
}

.wnal-search-modal input[type="text"] {
  border: none;
  border-radius: 0px;
  border-bottom: 2px solid gray;
  width: 99%;
  padding-top: 10px;
  font-size: 18px;
  padding-bottom: 10px;
  height: 55px;
}

.wnal-search-modal input[type="text"]:focus {
  border: none;
  border-radius: 0px;
  border-bottom: 2px solid var(--warning);
  width: 99%;
  outline: none;
  box-shadow: none;
}

@keyframes searchModal {
  0% {
    transform: rotateX(90deg);
    opacity: 0.6;
  }
  70% {
    opacity: 1;
  }
  100% {
    transform: rotateX(0deg);
  }
}

@keyframes searchModalDisappear {
  0% {
    transform: rotateX(0deg);
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: rotateX(90deg);
  }
}

@media (max-width:991px) {
  .navbar-expand-lg .navbar-nav .nav-item {
    text-align: center;
    padding: 5px;
  }
}

@media (min-width:992px) {
  .navbar-expand-lg .navbar-nav {
    float: right;
  }
}

.signup-form p {
  font-size: 20px;
  line-height: 34px;
  letter-spacing: 1px;
}

footer p, footer li {
  font-size: 12px;
  line-height: 27px;
}

.signup-form .form-control::placeholder {
  color: white;
}

.signup-form.desktop .form-control::placeholder {
  color: rgb(75,75,75);
}

@media (max-width: 991px) {
  .signup-form-animated-graphic {
    height: 48vw !important;
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
  }
}

@media (max-width: 576px) {
  .signup-form-animated-graphic {
    height: 66vw !important;
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
  }
}

@media (max-width: 400px) {
  .signup-form-animated-graphic {
    height: 80vw !important;
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
  }
}

.signup-form-animated-graphic {
  height: 25vw;
  position: relative;
  margin-left: 0px;
  margin-right: 0px;
}

@media (max-width: 991px) {
  .signup-form-animated-graphic .city-scape {
    filter: invert(100%);
    position: absolute;
    bottom: 0px;
    height: 56vw !important;
    width: 95%;
    background: url("../../assets/img/contact-city-city.png") center / contain no-repeat;
    opacity: 0.10 !important;
    z-index: 2;
  }
}

.signup-form-animated-graphic .city-scape {
  filter: invert(100%);
  position: absolute;
  bottom: 0px;
  height: 30vw;
  width: 95%;
  background: url("../../assets/img/contact-city-city.png") center / contain no-repeat;
  opacity: 0.10 !important;
  z-index: 2;
}

.city-floor-orb {
  position: absolute;
  bottom: -5vw;
  width: 100%;
  height: 10vw;
  background: url("../../assets/img/contact-city-ground.png") center / 98% no-repeat;
  z-index: 4;
}

.campaigner-1 {
  background: url("../../assets/img/contact-city-woman1.png") center / auto no-repeat;
}

.signup-form-animated-graphic > img {
  display: inline-block;
  position: absolute;
}

@keyframes hopPerson {
  50% {
    transform: translateY(0px);
  }
  55% {
    transform: translateY(-2px);
  }
  60% {
    transform: translateY(0px);
  }
}

.corner-image:hover {
  cursor: pointer;
  animation: fadeAway 0.51s linear;
  opacity: 0;
}

@keyframes fadeAway {
  0% {
    opacity: 1;
    filter: blur(0px);
  }
  100% {
    opacity: 0;
    filter: blur(6px);
  }
}
@keyframes recaptcha {
  0% {
    opacity: 0;
    height: 0px;
  }
  50%{
	  opacity:0;
  }
  100% {
    opacity: 1;
    height: 81px;
  }
}


.wnal-focus-icons {
  width: 70px;
}

.row.wnal-our-focus > div:last-child {
  border-right: none;
}

.row.wnal-our-focus > div {
  border-right: 1px solid white;
}

.row.wnal-our-focus h6 {
  font-weight: 700;
}

@media (max-width: 991px) {
  .row.wnal-our-focus h6 {
    font-weight: 400;
    padding-left: 15px;
    font-size: 18px !important;
  }
}

.row.wnal-our-focus h5 {
  font-weight: 900;
}

.wnal-jumbotron-cover .rhs {
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 70px;
  min-height: 715px;
  background-color: #3ea9af;
}

@media (max-width: 991px) {
  .wnal-jumbotron-cover .rhs {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 20px;
    width: 79%;
    min-height: 500px;
    background-color: #3ea9af;
  }
}

.wnal-jumbotron-cover .rhs img {
  width: 75px;
  margin-bottom: 30px;
}

.wnal-jumbotron-cover .rhs > div {
  width: 520px;
}

@media (max-width: 991px) {
  .wnal-jumbotron-cover .rhs > div {
    width: 90%;
    margin: auto;
  }
}

.wnal-jumbotron-cover .rhs .btn {
  width: 40%;
  margin-right: 6%;
}

@media (max-width: 991px) {
  .wnal-jumbotron-cover .rhs .btn {
    width: 98%;
    display: block;
    margin-right: 6%;
  }
}

.wnal-jumbotron-cover .rhs .btn.btn-block {
  width: 87%;
  margin-right: 6%;
}

@media (max-width: 991px) {
  .wnal-jumbotron-cover .rhs .btn.btn-block {
    width: 98%;
    display: block;
    margin-right: 6%;
  }
}

img.parallax-background {
  z-index: -5;
}

.wnal-newsletter-signup .row > div {
  padding: 0px;
}

.sideIMG {
  height: 100%;
  object-fit: cover;
  object-position: left;
}

.contactCityMan {
  bottom: -1vw;
  left: 41vw;
  z-index: 6;
  width: 12% !important;
  animation: hopPerson 2s linear infinite;
}

@media (max-width: 991px) {
  .contactCityMan {
    bottom: -1vw;
    left: 77vw;
    z-index: 6;
    width: 12% !important;
    animation: hopPerson 2s linear infinite;
  }
}

.contactCityVehicle {
  display: block;
  bottom: -0.5vw;
  position: absolute;
  z-index: 4;
  left: 25vw;
  width: 45%;
}

@media (max-width: 991px) {
  .contactCityVehicle {
    display: block;
    bottom: -0.5vw;
    position: absolute;
    z-index: 4;
    left: 45vw;
    width: 45%;
  }
}

.contactCityWoman {
  bottom: -2vw;
  left: 29vw;
  z-index: 6;
  width: 12% !important;
}

@media (max-width: 991px) {
  .contactCityWoman {
    bottom: -2vw;
    left: 45vw;
    z-index: 6;
    width: 12% !important;
  }
}

.contactCityPhone {
  bottom: -1vw;
  left: 15vw;
  z-index: 4;
  width: 22% !important;
}

@media (max-width: 991px) {
  .contactCityPhone {
    bottom: -1vw;
    left: 24vw;
    z-index: 4;
    width: 22% !important;
  }
}

.contactCityWoman1 {
  bottom: -2vw;
  left: 10vw;
  z-index: 6;
  width: 12% !important;
}

@media (max-width: 991px) {
  .contactCityWoman1 {
    bottom: -2vw;
    left: 16vw;
    z-index: 6;
    width: 12% !important;
  }
}

.contactCitySign {
  bottom: -2.3vw;
  left: 3vw;
  z-index: 5;
  width: 16% !important;
}

@media (max-width: 991px) {
  .contactCitySign {
    bottom: -3.3vw;
    left: 4vw;
    z-index: 7;
    width: 16% !important;
  }
}

main.wnal-donate-page section {
  color: rgb(60,60,60);
  max-width: none;
  padding-top: 100px;
  padding-bottom: 50px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
  background: rgba(1,74,74,0);
}

main.wnal-donate-page h2 {
  color: rgb(60,60,60);
  font-family: Nunito, sans-serif;
}

.wnal-donate-page p {
  font-family: 'Nunito Sans';
  font-size: 24px;
  font-weight: 400;
}

@media (min-width:1200px) {
  .wnal-donate-page .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 800px;
  }
}

@media (min-width:992px) {
  .wnal-donate-page .container, .container-lg, .container-md, .container-sm {
    max-width: 900px;
  }
}

.wnal-donate-page .donate-form {
  padding: 20px;
  background: rgba(83, 83, 83, 0.7);
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 30px;
}
.wnal-donate-page .donate-form h4{
  color:white;
}

.wnal-donate-page .donate-form .row > div {
  margin: 0;
  padding: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

.wnal-donate-page .donate-form .row > div .btn {
  width: 100%;
  margin: 0;
  height: 75px;
  font-family: 'Nunito';
  font-weight: 700;
  font-size: 22px;
}

.wnal-donate-page .donate-form .row > div .btn.btn-light {
  color: rgb(94,94,94);
}

.wnal-donate-page .donate-form .row:last-child > div .btn {
  padding: 30px;
  height: 100px;
}

.wnal-donate-page .donate-form .row > div {
  margin-top: 30px;
}

.wnal-donate footer {
  background: rgb(54,54,54);
  padding-top: 75px;
}


form .amountInput .input-group-text{
	font-size: 25px;
    font-weight: bold;
	border-radius:0px;
}
form .amountInput input{
	border-radius: 0px;
    height: 70px;
    background-color: rgb(233 236 239);
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    color: #5e5e5e;
}

.card {
  border: none;
  margin: 10px;
}

.wnal-related-posts .row > div {
  padding: 0px;
}

.card {
  box-shadow: 1px 1px 5px rgba(211,211,211,0.58);
  border: 1pt solid rgb(194,194,194);
  border-radius: 0px;
}

.wnal-recent-posts .row > div {
  padding: 0px;
}

.wnal-gallery-results-header h4 {
  display: inline;
  width: fit-content;
}

.wnal-gallery-results-header {
  padding: 15px;
  color: rgb(80,80,80);
}


.wnal-mini-search {
  float: right;
  width: 270px;
}

.wnal-mini-search h6.toggle-search{
  font-size:27px;
}

@media (max-width: 750px) {
  .wnal-mini-search h6.toggle-search{
   font-size:initial;
  }
  .wnal-mini-search {
     float: none;
     width: 80%;
   }
}

.wnal-mini-search i {
  margin-left: 20px;
  color: var(--primary);
}

.wnal-jumbotron h1 span {
  white-space: nowrap;
}

.takeAction .row > div img {
  width: 90%;
}

@media (max-width: 991px) {
  .takeAction .row > div img {
    width: 75%;
  }
}

.wnal-newsletter-signup.mobile .btn.btn-warning.btn-lg {
  float: right;
  margin-top: 0px;
  width: 200px;
}

@media (max-width: 991px) {
  .wnal-newsletter-signup.mobile .btn.btn-warning.btn-lg {
    margin-top: 0px;
    float: right;
    width: 200px;
    padding: 10px;
    font-size: 16px;
  }
}

@media (max-width: 576px) {
  .wnal-newsletter-signup.mobile .btn.btn-warning.btn-lg {
    margin-top: 0px;
    float: left;
    width: 100%;
    padding: 10px;
    font-size: 12px;
  }
}

.publication-categories .publication-card {
  padding: 10px;
}

.publication-categories .publication-card:hover > div > img {
  filter: brightness(1.2) invert(0.1);
}

.publication-categories .publication-card:hover {
  cursor: pointer;
}

.publication-card > div > img {
  height: 400px;
  object-fit: cover;
  width: 100%;
}

.publication-card > div {
  box-shadow: 1px 1px 5px rgba(0,0,0,0.6);
  width: 100%;
}

.publication-card:nth-child(even) > div {
  background: var(--yellow);
}

.publication-card:nth-child(odd) > div {
  background: #3ea9af;
}

.publication-card:nth-child(4) > div {
  background: #3ea9af;
}

.publication-card:nth-child(1) > div {
  background: #3ea9af;
}

.publication-card:nth-child(2) > div {
  background: var(--yellow);
}

.publication-card:nth-child(3) > div {
  background: var(--yellow);
}

.publication-card span {
  display: block;
  position: absolute;
  right: 68px;
  height: 0px;
  width: 0px;
  border-top: 188px solid rgb(255,98,33);
  border-right: 36px solid transparent;
  border-left: 36px solid transparent;
  transform: rotate(90deg) translateX(-93px);
}

.publication-card:nth-child(even) span {
  border-top-color: var(--yellow);
}

.publication-card:nth-child(odd) span {
  border-top-color: #3ea9af;
}

.publication-card:nth-child(4) span {
  border-top-color: #3ea9af;
}

.publication-card:nth-child(1) span {
  border-top-color: #3ea9af;
}

.publication-card:nth-child(2) span {
  border-top-color: rgb(255,98,33);
}

.publication-card:nth-child(3) span {
  border-top-color: rgb(255,98,33);
}

.publication-categories .row {
  max-width: 1500px;
  margin: auto;
  padding: 30px;
}

.publication-card .row img {
  width: 100%;
}

.publication-card:hover {
  text-decoration:none;
}

.publication-card h3 {
  color: white;
  margin-top: 10px;
  font-size: 21px;
}

.publication-card p {
  color: white;
  font-size: 12px;
  line-height: 2.2em;
}

.publication-card .row {
  min-height: 218px;
}

.publication-card .row > div {
  align-items: center;
  justify-content: center;
  display: flex;
}

a {
  color: rgb(62,169,175);
}

.g-recaptcha{
	animation:recaptcha 0.2s linear;
	overflow:hidden;
	height:81px;
	margin-top:5px;
}

.wp-block-separator{border-top:none;border-bottom:none;}

#wpadminbar{
	background:#2c797d !important;
}

.ab-item:hover{
	background:#cc6134 !important;
	color:white !important;
}

.results-container.clearfix{
	display:none;
}

.wnal-pagination-container{
	display:flex;	
	justify-content:center;
	margin-bottom:10px;
	margin-top:5px;
}

.page-numbers{
	margin:3px;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	padding-bottom:0px;
	background:rgb(245,245,245);
	width:100%;
	max-width:50px;
	max-height:50px;
	height:300px;
	font-size:15px;
	font-weight:bold;
	font-family:'Lato', arial;
	color:rgb(40,40,40);
	text-decoration:none !important;
}
.page-numbers:hover{
	background-color:#ff6221;
	color:white;
}

.page-numbers.current{
	background-color:#3ea9af;
	color:white;
}

.page-numbers.next{

	 font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
		font-size:0px;
}
.page-numbers.next::before{
 	font-size:14px;
	content: "\f061";
}

.page-numbers.prev{
	 font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
		font-size:0px;
}
.page-numbers.prev::before{
  font-size:14px;
	content: "\f060";
}


.wnal-profile-card-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


.wnal-profile-card-img {
  max-width: 240px;
  margin: auto;
  height: 300px;
  background-color: #3ea9af;
}


.wnal-profile-card h6 {
  font-family: 'Nunito', arial;
  font-size: 10pt;
  text-transform: uppercase;
  letter-spacing: 0.012em;
  font-weight: 500;
  word-spacing: 0.02em;
}


.wnal-profile-card h5 {
  font-family: 'Nunito', arial;
  font-size: 17pt;
  word-spacing: 0.025em;
  font-weight: bold;
  margin-top: 16px;
}


.header-overlay {
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
}

.modal-header {
  border-radius: 0px !important;
  border: none;
  border-top: 2px solid var(--primary);
  background: transparent;
  color: white;
  height: 3rem;
  padding: 3px;
}

@media (min-width:576px) {
  .modal-dialog {
    width: 80%;
    max-width: 1200px;
    margin: 1.75rem auto;
  }
}


#aboutStaffModal {
  animation: modalAppear 0.5s cubic-bezier(0, 0, 0, 1.05);
  border: 0px;
  align-items: center;
}

@keyframes modalAppear {
  0% {
    opacity: 0;
    transform: rotateX(-70deg);
  }
  100% {
    opacity: 1;
    transform: rotateX(0deg);
  }
}

.modal-content {
  border: 0px;
  border-radius: 0px;
}

.modal-header .close:hover {
  color: var(--yellow);
  opacity: 1 !important;
}

.modal-header .close:focus {
  border: none !important;
  box-shadow: 0px 0px 0px transparent !important;
  outline: 0px solid !important;
}

.modal-header .close {
  color: #ff6221;
  opacity: 0.5;
  margin: -8px 0px 0px auto;
}

.modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
  padding-top: 0rem;
  padding-bottom: 3rem;
}

.modal-body .col:nth-child(2) {
  padding: 25px;
  border-left: 2px solid #b5b5b5;
}

@keyframes easterEgg {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(2px);
  }
}

.wnal-profile-card .profile-information {
  display: none;
}

.about-wnal-profile::-webkit-scrollbar-thumb {
  width: 2px;
  background: gray;
}

.about-wnal-profile::-webkit-scrollbar {
  width: 2px;
  background: transparent;
}

.about-wnal-profile {
  max-height: 53vh;
  line-height: 1.5em;
  letter-spacing: 0.02em;
  padding-right: 20px;
  margin-top: 20px;
  overflow-y: scroll;
}

.wnal-profile-card:hover {
  cursor: pointer;
}

.contactDetails{
background-color:rgb(245,245,245);

}

.contactDetails .row > div:first-child {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  background: #ff7237;
  padding:20px;
}

.contactDetails .row > div:last-child {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: left;
  font-size: 40px;
  background: #3ea9af;
}

.contactDetails .row > div:last-child p {
  margin: 11px;
}

.contactDetails .row {
  margin: 13px;
  box-shadow: 2px 2px 4px rgba(60,60,60,0.2);
  text-decoration: none;
  color:white;
}

.contactDetails .row:hover{
  animation: shine 0.5s linear;
}

.contactDetails .card-body{
  max-height:none;
}

.contactDetails:hover{background-color:rgb(245,245,245);animation:none;color:initial!important;}
.contactDetails:hover .card-body{background-color:rgb(245,245,245);animation:none;color:initial!important;}

blockquote {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

blockquote p{
  font-size: 18px !important;
  color: #5c5b5b;
  font-weight: bold;
}

/* SLAASK */
.slaask-messages li.odd .ctext-wrap{
    background-color: #3ea9af !important;
}

.slaask-widget-header{
  background-color:#3ea9af !important;
}

.slaask-button-cross{
  background-color:#3ea9af !important;
}
.slaask-widget-convpage-button{
  background-color:#3ea9af !important;
}

.slaask-button-image{
  background-image: url('https://weneedalaw.ca/wp-content/themes/wnal/assets/img/Icons/messages.png') !important;
}